Subject: [Detnet-dp-dt] quick call notes 6/8/16

From: Jouni Korhonen <[email-masked]>
Date: Wed, 8 Jun 2016 09:01:09 -0700

We had a quick call this morning. We decided to keep the det/net 
layering in the dataplane draft for now. Some explicit text is needed in 
the intro to point at the arch document and describe there is
  no conflict.

AP1: Greg to start emails capturing the BIER vs BIER-TE "difference" 
summary text.
AP2: Balazs to provide the few lines of text referencing to detnet arch 
stack model.
AP3: Jouni & Balazs to work on IP end host text.
AP4: Greg to send mail / reminder about the overlay OAM so thatw e can 
get a closure on that.

- Jouni